Zum Inhalt springen

bridge.get_community_context ​

Purpose ​

Gibt für ein Community/Konto-Paar die Rolle, den Titel und den Abonnentenstatus (subscribed) des Kontos zurück.

Parameter: name:string (Name der Community, z. B.: hive-123456); account:string

Siehe auch: bridge.get_community

Parameters ​

PARAMETERS
json
{
  "name": "hive-108451",
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.get_community_context",
    "params": {
      "name": "hive-108451",
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "role": "guest",
  "title": "",
  "subscribed": false
}